"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.hasMasterAndDevelop = hasMasterAndDevelop;

var _clientRepos = require("./client-repos");

async function hasMasterAndDevelop({
  org,
  repo
}) {
  const branches = await (0, _clientRepos.getRepoBranches)({
    org,
    repo
  });
  return branches.includes('develop') && branches.includes('master');
}